Subject: Re:
From: Rosette Modiri <[email-masked]>
To: Gillbrinne Zola Moke <[email-masked]>
Date: Fri, 26 Oct 2018 18:50:13 +0530 (IST)

I don't remember who was my POC 3 months ago but anyway I'll look into that ! 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, October 26, 2018 6:45:59 PM 
Subject: Re: 

t'avais flagged a ton POC et tu attendais les instruction for refund approval, demande lui ... 

From: "Rosette Modiri" <[email-masked]> 
To: "Gillbrinne Zola Moke" <[email-masked]> 
Sent: Friday, 26 October, 2018 18:39:51 
Subject: Re: 

dear I worked on the case 3 months ago , you should work on it and take the ownership bby ! 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, October 26, 2018 6:29:04 PM 

y'a ro please look at this case TID 16761251